Package Details: perl-graph-easy 0.75-1

Git Clone URL: https://aur.archlinux.org/perl-graph-easy.git (read-only)
Package Base: perl-graph-easy
Description: Convert or render graphs (as ASCII, HTML, SVG or via Graphviz)
Upstream URL: http://search.mcpan.org/dist/Graph-Easy
Licenses: GPL, PerlArtistic
Submitter: eyecreate
Maintainer: jnbek
Last Packager: jnbek
Votes: 6
Popularity: 0.000201
First Submitted: 2010-08-19 19:58
Last Updated: 2015-06-16 21:00

Dependencies (1)

Required by (2)

  • dothost-hg (requires perl-graph-easy) (optional)
  • lddot-hg (requires perl-graph-easy) (optional)

Sources (1)

Latest Comments

anekos commented on 2014-06-13 07:01

Please update to 0.75

eyecreate commented on 2012-10-21 17:19

pretty sure I just copied and modified another perl pkgbuild.

ytj commented on 2012-10-21 09:54

Why don't you just put the graph-easy in /usr/bin instead of /usr/bin/vendor_perl/?

eyecreate commented on 2011-01-15 06:35

dep removed

Anonymous comment on 2011-01-14 22:23

Please remove the dependency to perl-scalar-util. Scalar::Util is a perl core module which means Scalar::Util (aka perl-scalar-util) is included with perl. I would like to remove my perl-scalar-util package from the AUR for this same reason. I don't want to break your package, though.